Subject: Re: linux-next: manual merge of the tip tree with the pm tree

From: "Rafael J. Wysocki" <[email-masked]>
Date: Wed, 01 Apr 2015 00:23:25 +0200

On Tuesday, March 31, 2015 06:58:44 PM Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the tip tree got conflicts in
> include/linux/clockchips.h, kernel/time/tick-broadcast.c,
> kernel/time/tick-common.c and kernel/time/tick-internal.h between
> commit 01b9fdf7e540 ("tick: Move core only declarations and functions
> to core") (and others) from the pm tree and commit 77e32c89a711
> ("clockevents: Manage device's state separately for the core") (and
> others) from the tip tree.
> 
> I fixed it up (I *think* I may have figured it all out, but please
> check - see below and teh final tree later) and can carry the fix as
> necessary (no action is required).

The resolution looks good from the PM tree perspective, thanks!

Rafael